var yourMother = "Obese";
var yourMothersMass = 9000;
console.log(yourMother)

var x = 5;
var y = 10;
document.getElementById("demo").innerHTML = x + y;

console.log(document.getElementById("balls").children)